@font-face {
    font-family: 'hardwired';
    font-style: normal;
    font-weight: 400;
    src: url(/wp-content/themes/blossom-mommy-blog/fonts/hardwired.eot);
}
@font-face {
    font-family: 'hardwired';
    font-style: normal;
    font-weight: 400;
    src: url(/wp-content/themes/blossom-mommy-blog/fonts/hardwired.svg) format('svg');
}

@font-face {
    font-family: 'hardwired';
    font-style: normal;
    font-weight: 400;
    src: url(/wp-content/themes/blossom-mommy-blog/fonts/hardwired.ttf) format('truetype');
}
@font-face {
    font-family: 'hardwired';
    font-style: normal;
    font-weight: 400;
    src: url(/wp-content/themes/blossom-mommy-blog/fonts/hardwired.woff) format('woff');
}

@font-face {
    font-family: 'hardwired';
    font-style: normal;
    font-weight: 400;
    src: url(/wp-content/themes/blossom-mommy-blog/fonts/hardwired.woff2) format('woff2');
}

.esf-hardwired {
    font-family: 'hardwired' !important;
}

.nf-form-title h3{ 
    font-family: 'hardwired' !important;
 }